package com.chinaitop.depot.business.model;

import java.util.Date;

public class ReportWeekly extends ReportWeeklyExample {
    private Integer id;

    private String status;

    private String filledTimeCopy;

    private String companyOrgCode;

    private String reportPeriod;

    private Integer orgId;

    private String orgName;

    private String filledName;

    private String filledUnit;

    private Date filledTime;

    private Date weeklyTimeStart;

    private Date weeklyTimeEnd;

    private Double allprovincePlanTotal;

    private Double allprovincePlanWheat;

    private Double allprovincePlanCorn;

    private Double allprovincePlanOil;

    private Double allprovinceInTotal;

    private Double allprovinceInWheat;

    private Double allprovinceInCorn;

    private Double allprovinceInOil;

    private Double allprovinceInTotalCumulative;

    private Double allprovinceInWheatCumulative;

    private Double allprovinceInCornCumulative;

    private Double allprovinceInOilCumulative;

    private Double allprovinceOutTotal;

    private Double allprovinceOutWheat;

    private Double allprovinceOutCorn;

    private Double allprovinceOutOil;

    private Double allprovinceOutTotalCumulative;

    private Double allprovinceOutWheatCumulative;

    private Double allprovinceOutCornCumulative;

    private Double allprovinceOutOilCumulative;

    private String allprovinceRemarksTotal;

    private String allprovinceRemarksWheat;

    private String allprovinceRemarksCorn;

    private String allprovinceRemarksOil;

    private Double provincePlanTotal;

    private Double provincePlanWheat;

    private Double provincePlanCorn;

    private Double provincePlanOil;

    private Double provinceInTotal;

    private Double provinceInWheat;

    private Double provinceInCorn;

    private Double provinceInOil;

    private Double provinceInTotalCumulative;

    private Double provinceInWheatCumulative;

    private Double provinceInCornCumulative;

    private Double provinceInOilCumulative;

    private Double provinceOutTotal;

    private Double provinceOutWheat;

    private Double provinceOutCorn;

    private Double provinceOutOil;

    private Double provinceOutTotalCumulative;

    private Double provinceOutWheatCumulative;

    private Double provinceOutCornCumulative;

    private Double provinceOutOilCumulative;

    private Double municipalPlanTotal;

    private Double municipalPlanWheat;

    private Double municipalPlanCorn;

    private Double municipalPlanOil;

    private Double municipalInTotal;

    private Double municipalInWheat;

    private Double municipalInCorn;

    private Double municipalInOil;

    private Double municipalOutTotal;

    private Double municipalOutWheat;

    private Double municipalOutCorn;

    private Double municipalOutOil;

    private Double countyPlanTotal;

    private Double countyPlanWheat;

    private Double countyPlanCorn;

    private Double countyPlanOil;

    private Double countyInTotal;

    private Double countyInWheat;

    private Double countyInCorn;

    private Double countyInOil;

    private Double countyOutTotal;

    private Double countyOutWheat;

    private Double countyOutCorn;

    private Double countyOutOil;

    private Double countyOutTotalCumulative;

    private Double countyOutWheatCumulative;

    private Double countyOutCornCumulative;

    private Double countyOutOilCumulative;

    private String countyRemarksTotal;

    private String countyRemarksWheat;

    private String countyRemarksCorn;

    private String countyRemarksOil;

    private Double countyInTotalCumulative;

    private Double countyInWheatCumulative;

    private Double countyInCornCumulative;

    private Double countyInOilCumulative;

    private Double municipalOutTotalCumulative;

    private Double municipalOutWheatCumulative;

    private Double municipalOutCornCumulative;

    private Double municipalOutOilCumulative;

    private String municipalRemarksTotal;

    private String municipalRemarksWheat;

    private String municipalRemarksCorn;

    private String municipalRemarksOil;

    private Double municipalInTotalCumulative;

    private Double municipalInWheatCumulative;

    private Double municipalInCornCumulative;

    private Double municipalInOilCumulative;

    private String provinceRemarksTotal;

    private String provinceRemarksWheat;

    private String provinceRemarksCorn;

    private String provinceRemarksOil;

    /**
     * 周报表
     * @return id 周报表
     */
    public Integer getId() {
        return id;
    }

    /**
     * 周报表
     * @param id 周报表
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * 上报状态（0 保存； 1 提交；）
     * @return status 上报状态（0 保存； 1 提交；）
     */
    public String getStatus() {
        return status;
    }

    /**
     * 上报状态（0 保存； 1 提交；）
     * @param status 上报状态（0 保存； 1 提交；）
     */
    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

    /**
     * 库社会统一信用代码(省库平台之间关联机构用)
     * @return company_org_code 库社会统一信用代码(省库平台之间关联机构用)
     */
    public String getCompanyOrgCode() {
        return companyOrgCode;
    }

    /**
     * 库社会统一信用代码(省库平台之间关联机构用)
     * @param companyOrgCode 库社会统一信用代码(省库平台之间关联机构用)
     */
    public void setCompanyOrgCode(String companyOrgCode) {
        this.companyOrgCode = companyOrgCode == null ? null : companyOrgCode.trim();
    }

    /**
     * 报表期
     * @return report_period 报表期
     */
    public String getReportPeriod() {
        return reportPeriod;
    }

    /**
     * 报表期
     * @param reportPeriod 报表期
     */
    public void setReportPeriod(String reportPeriod) {
        this.reportPeriod = reportPeriod == null ? null : reportPeriod.trim();
    }

    /**
     * 库级id(单位)
     * @return org_id 库级id(单位)
     */
    public Integer getOrgId() {
        return orgId;
    }

    /**
     * 库级id(单位)
     * @param orgId 库级id(单位)
     */
    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    /**
     * 组织名称
     * @return org_name 组织名称
     */
    public String getOrgName() {
        return orgName;
    }

    /**
     * 组织名称
     * @param orgName 组织名称
     */
    public void setOrgName(String orgName) {
        this.orgName = orgName == null ? null : orgName.trim();
    }

    /**
     * 填报人
     * @return filled_name 填报人
     */
    public String getFilledName() {
        return filledName;
    }

    /**
     * 填报人
     * @param filledName 填报人
     */
    public void setFilledName(String filledName) {
        this.filledName = filledName == null ? null : filledName.trim();
    }

    /**
     * 填报单位
     * @return filled_unit 填报单位
     */
    public String getFilledUnit() {
        return filledUnit;
    }

    /**
     * 填报单位
     * @param filledUnit 填报单位
     */
    public void setFilledUnit(String filledUnit) {
        this.filledUnit = filledUnit == null ? null : filledUnit.trim();
    }

    /**
     * 填报日期
     * @return filled_time 填报日期
     */
    public Date getFilledTime() {
        return filledTime;
    }

    /**
     * 填报日期
     * @param filledTime 填报日期
     */
    public void setFilledTime(Date filledTime) {
        this.filledTime = filledTime;
    }

    /**
     * 周日期开始
     * @return weekly_time_start 周日期开始
     */
    public Date getWeeklyTimeStart() {
        return weeklyTimeStart;
    }

    /**
     * 周日期开始
     * @param weeklyTimeStart 周日期开始
     */
    public void setWeeklyTimeStart(Date weeklyTimeStart) {
        this.weeklyTimeStart = weeklyTimeStart;
    }

    /**
     * 周日期结束
     * @return weekly_time_end 周日期结束
     */
    public Date getWeeklyTimeEnd() {
        return weeklyTimeEnd;
    }

    /**
     * 周日期结束
     * @param weeklyTimeEnd 周日期结束
     */
    public void setWeeklyTimeEnd(Date weeklyTimeEnd) {
        this.weeklyTimeEnd = weeklyTimeEnd;
    }

    /**
     * 全省计划合计
     * @return allprovince_plan_total 全省计划合计
     */
    public Double getAllprovincePlanTotal() {
        return allprovincePlanTotal;
    }

    /**
     * 全省计划合计
     * @param allprovincePlanTotal 全省计划合计
     */
    public void setAllprovincePlanTotal(Double allprovincePlanTotal) {
        this.allprovincePlanTotal = allprovincePlanTotal;
    }

    /**
     * 全省计划小麦
     * @return allprovince_plan_wheat 全省计划小麦
     */
    public Double getAllprovincePlanWheat() {
        return allprovincePlanWheat;
    }

    /**
     * 全省计划小麦
     * @param allprovincePlanWheat 全省计划小麦
     */
    public void setAllprovincePlanWheat(Double allprovincePlanWheat) {
        this.allprovincePlanWheat = allprovincePlanWheat;
    }

    /**
     * 全省计划玉米
     * @return allprovince_plan_corn 全省计划玉米
     */
    public Double getAllprovincePlanCorn() {
        return allprovincePlanCorn;
    }

    /**
     * 全省计划玉米
     * @param allprovincePlanCorn 全省计划玉米
     */
    public void setAllprovincePlanCorn(Double allprovincePlanCorn) {
        this.allprovincePlanCorn = allprovincePlanCorn;
    }

    /**
     * 全省计划食用油
     * @return allprovince_plan_oil 全省计划食用油
     */
    public Double getAllprovincePlanOil() {
        return allprovincePlanOil;
    }

    /**
     * 全省计划食用油
     * @param allprovincePlanOil 全省计划食用油
     */
    public void setAllprovincePlanOil(Double allprovincePlanOil) {
        this.allprovincePlanOil = allprovincePlanOil;
    }

    /**
     * 全省轮入已完成合计
     * @return allprovince_in_total 全省轮入已完成合计
     */
    public Double getAllprovinceInTotal() {
        return allprovinceInTotal;
    }

    /**
     * 全省轮入已完成合计
     * @param allprovinceInTotal 全省轮入已完成合计
     */
    public void setAllprovinceInTotal(Double allprovinceInTotal) {
        this.allprovinceInTotal = allprovinceInTotal;
    }

    /**
     * 全省轮入已完成小麦
     * @return allprovince_in_wheat 全省轮入已完成小麦
     */
    public Double getAllprovinceInWheat() {
        return allprovinceInWheat;
    }

    /**
     * 全省轮入已完成小麦
     * @param allprovinceInWheat 全省轮入已完成小麦
     */
    public void setAllprovinceInWheat(Double allprovinceInWheat) {
        this.allprovinceInWheat = allprovinceInWheat;
    }

    /**
     * 全省轮入已完成玉米
     * @return allprovince_in_corn 全省轮入已完成玉米
     */
    public Double getAllprovinceInCorn() {
        return allprovinceInCorn;
    }

    /**
     * 全省轮入已完成玉米
     * @param allprovinceInCorn 全省轮入已完成玉米
     */
    public void setAllprovinceInCorn(Double allprovinceInCorn) {
        this.allprovinceInCorn = allprovinceInCorn;
    }

    /**
     * 全省轮入已完成食用油
     * @return allprovince_in_oil 全省轮入已完成食用油
     */
    public Double getAllprovinceInOil() {
        return allprovinceInOil;
    }

    /**
     * 全省轮入已完成食用油
     * @param allprovinceInOil 全省轮入已完成食用油
     */
    public void setAllprovinceInOil(Double allprovinceInOil) {
        this.allprovinceInOil = allprovinceInOil;
    }

    /**
     * 全省轮入已完成合计2022累计
     * @return allprovince_in_total_cumulative 全省轮入已完成合计2022累计
     */
    public Double getAllprovinceInTotalCumulative() {
        return allprovinceInTotalCumulative;
    }

    /**
     * 全省轮入已完成合计2022累计
     * @param allprovinceInTotalCumulative 全省轮入已完成合计2022累计
     */
    public void setAllprovinceInTotalCumulative(Double allprovinceInTotalCumulative) {
        this.allprovinceInTotalCumulative = allprovinceInTotalCumulative;
    }

    /**
     * 全省轮入已完成小麦2022累计
     * @return allprovince_in_wheat_cumulative 全省轮入已完成小麦2022累计
     */
    public Double getAllprovinceInWheatCumulative() {
        return allprovinceInWheatCumulative;
    }

    /**
     * 全省轮入已完成小麦2022累计
     * @param allprovinceInWheatCumulative 全省轮入已完成小麦2022累计
     */
    public void setAllprovinceInWheatCumulative(Double allprovinceInWheatCumulative) {
        this.allprovinceInWheatCumulative = allprovinceInWheatCumulative;
    }

    /**
     * 全省轮入已完成玉米2022累计
     * @return allprovince_in_corn_cumulative 全省轮入已完成玉米2022累计
     */
    public Double getAllprovinceInCornCumulative() {
        return allprovinceInCornCumulative;
    }

    /**
     * 全省轮入已完成玉米2022累计
     * @param allprovinceInCornCumulative 全省轮入已完成玉米2022累计
     */
    public void setAllprovinceInCornCumulative(Double allprovinceInCornCumulative) {
        this.allprovinceInCornCumulative = allprovinceInCornCumulative;
    }

    /**
     * 全省轮入已完成食用油2022累计
     * @return allprovince_in_oil_cumulative 全省轮入已完成食用油2022累计
     */
    public Double getAllprovinceInOilCumulative() {
        return allprovinceInOilCumulative;
    }

    /**
     * 全省轮入已完成食用油2022累计
     * @param allprovinceInOilCumulative 全省轮入已完成食用油2022累计
     */
    public void setAllprovinceInOilCumulative(Double allprovinceInOilCumulative) {
        this.allprovinceInOilCumulative = allprovinceInOilCumulative;
    }

    /**
     * 全省轮出已完成合计
     * @return allprovince_out_total 全省轮出已完成合计
     */
    public Double getAllprovinceOutTotal() {
        return allprovinceOutTotal;
    }

    /**
     * 全省轮出已完成合计
     * @param allprovinceOutTotal 全省轮出已完成合计
     */
    public void setAllprovinceOutTotal(Double allprovinceOutTotal) {
        this.allprovinceOutTotal = allprovinceOutTotal;
    }

    /**
     * 全省轮出已完成小麦
     * @return allprovince_out_wheat 全省轮出已完成小麦
     */
    public Double getAllprovinceOutWheat() {
        return allprovinceOutWheat;
    }

    /**
     * 全省轮出已完成小麦
     * @param allprovinceOutWheat 全省轮出已完成小麦
     */
    public void setAllprovinceOutWheat(Double allprovinceOutWheat) {
        this.allprovinceOutWheat = allprovinceOutWheat;
    }

    /**
     * 全省轮出已完成玉米
     * @return allprovince_out_corn 全省轮出已完成玉米
     */
    public Double getAllprovinceOutCorn() {
        return allprovinceOutCorn;
    }

    /**
     * 全省轮出已完成玉米
     * @param allprovinceOutCorn 全省轮出已完成玉米
     */
    public void setAllprovinceOutCorn(Double allprovinceOutCorn) {
        this.allprovinceOutCorn = allprovinceOutCorn;
    }

    /**
     * 全省轮出已完成食用油
     * @return allprovince_out_oil 全省轮出已完成食用油
     */
    public Double getAllprovinceOutOil() {
        return allprovinceOutOil;
    }

    /**
     * 全省轮出已完成食用油
     * @param allprovinceOutOil 全省轮出已完成食用油
     */
    public void setAllprovinceOutOil(Double allprovinceOutOil) {
        this.allprovinceOutOil = allprovinceOutOil;
    }

    /**
     * 全省轮出已完成合计2022累计
     * @return allprovince_out_total_cumulative 全省轮出已完成合计2022累计
     */
    public Double getAllprovinceOutTotalCumulative() {
        return allprovinceOutTotalCumulative;
    }

    /**
     * 全省轮出已完成合计2022累计
     * @param allprovinceOutTotalCumulative 全省轮出已完成合计2022累计
     */
    public void setAllprovinceOutTotalCumulative(Double allprovinceOutTotalCumulative) {
        this.allprovinceOutTotalCumulative = allprovinceOutTotalCumulative;
    }

    /**
     * 全省轮出已完成小麦2022累计
     * @return allprovince_out_wheat_cumulative 全省轮出已完成小麦2022累计
     */
    public Double getAllprovinceOutWheatCumulative() {
        return allprovinceOutWheatCumulative;
    }

    /**
     * 全省轮出已完成小麦2022累计
     * @param allprovinceOutWheatCumulative 全省轮出已完成小麦2022累计
     */
    public void setAllprovinceOutWheatCumulative(Double allprovinceOutWheatCumulative) {
        this.allprovinceOutWheatCumulative = allprovinceOutWheatCumulative;
    }

    /**
     * 全省轮出已完成玉米2022累计
     * @return allprovince_out_corn_cumulative 全省轮出已完成玉米2022累计
     */
    public Double getAllprovinceOutCornCumulative() {
        return allprovinceOutCornCumulative;
    }

    /**
     * 全省轮出已完成玉米2022累计
     * @param allprovinceOutCornCumulative 全省轮出已完成玉米2022累计
     */
    public void setAllprovinceOutCornCumulative(Double allprovinceOutCornCumulative) {
        this.allprovinceOutCornCumulative = allprovinceOutCornCumulative;
    }

    /**
     * 全省轮出已完成食用油2022累计
     * @return allprovince_out_oil_cumulative 全省轮出已完成食用油2022累计
     */
    public Double getAllprovinceOutOilCumulative() {
        return allprovinceOutOilCumulative;
    }

    /**
     * 全省轮出已完成食用油2022累计
     * @param allprovinceOutOilCumulative 全省轮出已完成食用油2022累计
     */
    public void setAllprovinceOutOilCumulative(Double allprovinceOutOilCumulative) {
        this.allprovinceOutOilCumulative = allprovinceOutOilCumulative;
    }

    /**
     * 全省合计备注
     * @return allprovince_remarks_total 全省合计备注
     */
    public String getAllprovinceRemarksTotal() {
        return allprovinceRemarksTotal;
    }

    /**
     * 全省合计备注
     * @param allprovinceRemarksTotal 全省合计备注
     */
    public void setAllprovinceRemarksTotal(String allprovinceRemarksTotal) {
        this.allprovinceRemarksTotal = allprovinceRemarksTotal == null ? null : allprovinceRemarksTotal.trim();
    }

    /**
     * 全省小麦备注
     * @return allprovince_remarks_wheat 全省小麦备注
     */
    public String getAllprovinceRemarksWheat() {
        return allprovinceRemarksWheat;
    }

    /**
     * 全省小麦备注
     * @param allprovinceRemarksWheat 全省小麦备注
     */
    public void setAllprovinceRemarksWheat(String allprovinceRemarksWheat) {
        this.allprovinceRemarksWheat = allprovinceRemarksWheat == null ? null : allprovinceRemarksWheat.trim();
    }

    /**
     * 全省玉米备注
     * @return allprovince_remarks_corn 全省玉米备注
     */
    public String getAllprovinceRemarksCorn() {
        return allprovinceRemarksCorn;
    }

    /**
     * 全省玉米备注
     * @param allprovinceRemarksCorn 全省玉米备注
     */
    public void setAllprovinceRemarksCorn(String allprovinceRemarksCorn) {
        this.allprovinceRemarksCorn = allprovinceRemarksCorn == null ? null : allprovinceRemarksCorn.trim();
    }

    /**
     * 全省食用油备注
     * @return allprovince_remarks_oil 全省食用油备注
     */
    public String getAllprovinceRemarksOil() {
        return allprovinceRemarksOil;
    }

    /**
     * 全省食用油备注
     * @param allprovinceRemarksOil 全省食用油备注
     */
    public void setAllprovinceRemarksOil(String allprovinceRemarksOil) {
        this.allprovinceRemarksOil = allprovinceRemarksOil == null ? null : allprovinceRemarksOil.trim();
    }

    /**
     * 省级计划合计
     * @return province_plan_total 省级计划合计
     */
    public Double getProvincePlanTotal() {
        return provincePlanTotal;
    }

    /**
     * 省级计划合计
     * @param provincePlanTotal 省级计划合计
     */
    public void setProvincePlanTotal(Double provincePlanTotal) {
        this.provincePlanTotal = provincePlanTotal;
    }

    /**
     * 省级计划小麦
     * @return province_plan_wheat 省级计划小麦
     */
    public Double getProvincePlanWheat() {
        return provincePlanWheat;
    }

    /**
     * 省级计划小麦
     * @param provincePlanWheat 省级计划小麦
     */
    public void setProvincePlanWheat(Double provincePlanWheat) {
        this.provincePlanWheat = provincePlanWheat;
    }

    /**
     * 省级计划玉米
     * @return province_plan_corn 省级计划玉米
     */
    public Double getProvincePlanCorn() {
        return provincePlanCorn;
    }

    /**
     * 省级计划玉米
     * @param provincePlanCorn 省级计划玉米
     */
    public void setProvincePlanCorn(Double provincePlanCorn) {
        this.provincePlanCorn = provincePlanCorn;
    }

    /**
     * 省级计划食用油
     * @return province_plan_oil 省级计划食用油
     */
    public Double getProvincePlanOil() {
        return provincePlanOil;
    }

    /**
     * 省级计划食用油
     * @param provincePlanOil 省级计划食用油
     */
    public void setProvincePlanOil(Double provincePlanOil) {
        this.provincePlanOil = provincePlanOil;
    }

    /**
     * 省级轮入已完成合计
     * @return province_in_total 省级轮入已完成合计
     */
    public Double getProvinceInTotal() {
        return provinceInTotal;
    }

    /**
     * 省级轮入已完成合计
     * @param provinceInTotal 省级轮入已完成合计
     */
    public void setProvinceInTotal(Double provinceInTotal) {
        this.provinceInTotal = provinceInTotal;
    }

    /**
     * 省级轮入已完成小麦
     * @return province_in_wheat 省级轮入已完成小麦
     */
    public Double getProvinceInWheat() {
        return provinceInWheat;
    }

    /**
     * 省级轮入已完成小麦
     * @param provinceInWheat 省级轮入已完成小麦
     */
    public void setProvinceInWheat(Double provinceInWheat) {
        this.provinceInWheat = provinceInWheat;
    }

    /**
     * 省级轮入已完成玉米
     * @return province_in_corn 省级轮入已完成玉米
     */
    public Double getProvinceInCorn() {
        return provinceInCorn;
    }

    /**
     * 省级轮入已完成玉米
     * @param provinceInCorn 省级轮入已完成玉米
     */
    public void setProvinceInCorn(Double provinceInCorn) {
        this.provinceInCorn = provinceInCorn;
    }

    /**
     * 省级轮入已完成食用油
     * @return province_in_oil 省级轮入已完成食用油
     */
    public Double getProvinceInOil() {
        return provinceInOil;
    }

    /**
     * 省级轮入已完成食用油
     * @param provinceInOil 省级轮入已完成食用油
     */
    public void setProvinceInOil(Double provinceInOil) {
        this.provinceInOil = provinceInOil;
    }

    /**
     * 省级轮入已完成合计2022累计
     * @return province_in_total_cumulative 省级轮入已完成合计2022累计
     */
    public Double getProvinceInTotalCumulative() {
        return provinceInTotalCumulative;
    }

    /**
     * 省级轮入已完成合计2022累计
     * @param provinceInTotalCumulative 省级轮入已完成合计2022累计
     */
    public void setProvinceInTotalCumulative(Double provinceInTotalCumulative) {
        this.provinceInTotalCumulative = provinceInTotalCumulative;
    }

    /**
     * 省级轮入已完成小麦2022累计
     * @return province_in_wheat_cumulative 省级轮入已完成小麦2022累计
     */
    public Double getProvinceInWheatCumulative() {
        return provinceInWheatCumulative;
    }

    /**
     * 省级轮入已完成小麦2022累计
     * @param provinceInWheatCumulative 省级轮入已完成小麦2022累计
     */
    public void setProvinceInWheatCumulative(Double provinceInWheatCumulative) {
        this.provinceInWheatCumulative = provinceInWheatCumulative;
    }

    /**
     * 省级轮入已完成玉米2022累计
     * @return province_in_corn_cumulative 省级轮入已完成玉米2022累计
     */
    public Double getProvinceInCornCumulative() {
        return provinceInCornCumulative;
    }

    /**
     * 省级轮入已完成玉米2022累计
     * @param provinceInCornCumulative 省级轮入已完成玉米2022累计
     */
    public void setProvinceInCornCumulative(Double provinceInCornCumulative) {
        this.provinceInCornCumulative = provinceInCornCumulative;
    }

    /**
     * 省级轮入已完成食用油2022累计
     * @return province_in_oil_cumulative 省级轮入已完成食用油2022累计
     */
    public Double getProvinceInOilCumulative() {
        return provinceInOilCumulative;
    }

    /**
     * 省级轮入已完成食用油2022累计
     * @param provinceInOilCumulative 省级轮入已完成食用油2022累计
     */
    public void setProvinceInOilCumulative(Double provinceInOilCumulative) {
        this.provinceInOilCumulative = provinceInOilCumulative;
    }

    /**
     * 省级轮出已完成合计
     * @return province_out_total 省级轮出已完成合计
     */
    public Double getProvinceOutTotal() {
        return provinceOutTotal;
    }

    /**
     * 省级轮出已完成合计
     * @param provinceOutTotal 省级轮出已完成合计
     */
    public void setProvinceOutTotal(Double provinceOutTotal) {
        this.provinceOutTotal = provinceOutTotal;
    }

    /**
     * 省级轮出已完成小麦
     * @return province_out_wheat 省级轮出已完成小麦
     */
    public Double getProvinceOutWheat() {
        return provinceOutWheat;
    }

    /**
     * 省级轮出已完成小麦
     * @param provinceOutWheat 省级轮出已完成小麦
     */
    public void setProvinceOutWheat(Double provinceOutWheat) {
        this.provinceOutWheat = provinceOutWheat;
    }

    /**
     * 省级轮出已完成玉米
     * @return province_out_corn 省级轮出已完成玉米
     */
    public Double getProvinceOutCorn() {
        return provinceOutCorn;
    }

    /**
     * 省级轮出已完成玉米
     * @param provinceOutCorn 省级轮出已完成玉米
     */
    public void setProvinceOutCorn(Double provinceOutCorn) {
        this.provinceOutCorn = provinceOutCorn;
    }

    /**
     * 省级轮出已完成食用油
     * @return province_out_oil 省级轮出已完成食用油
     */
    public Double getProvinceOutOil() {
        return provinceOutOil;
    }

    /**
     * 省级轮出已完成食用油
     * @param provinceOutOil 省级轮出已完成食用油
     */
    public void setProvinceOutOil(Double provinceOutOil) {
        this.provinceOutOil = provinceOutOil;
    }

    /**
     * 省级轮出已完成合计2022累计
     * @return province_out_total_cumulative 省级轮出已完成合计2022累计
     */
    public Double getProvinceOutTotalCumulative() {
        return provinceOutTotalCumulative;
    }

    /**
     * 省级轮出已完成合计2022累计
     * @param provinceOutTotalCumulative 省级轮出已完成合计2022累计
     */
    public void setProvinceOutTotalCumulative(Double provinceOutTotalCumulative) {
        this.provinceOutTotalCumulative = provinceOutTotalCumulative;
    }

    /**
     * 省级轮出已完成小麦2022累计
     * @return province_out_wheat_cumulative 省级轮出已完成小麦2022累计
     */
    public Double getProvinceOutWheatCumulative() {
        return provinceOutWheatCumulative;
    }

    /**
     * 省级轮出已完成小麦2022累计
     * @param provinceOutWheatCumulative 省级轮出已完成小麦2022累计
     */
    public void setProvinceOutWheatCumulative(Double provinceOutWheatCumulative) {
        this.provinceOutWheatCumulative = provinceOutWheatCumulative;
    }

    /**
     * 省级轮出已完成玉米2022累计
     * @return province_out_corn_cumulative 省级轮出已完成玉米2022累计
     */
    public Double getProvinceOutCornCumulative() {
        return provinceOutCornCumulative;
    }

    /**
     * 省级轮出已完成玉米2022累计
     * @param provinceOutCornCumulative 省级轮出已完成玉米2022累计
     */
    public void setProvinceOutCornCumulative(Double provinceOutCornCumulative) {
        this.provinceOutCornCumulative = provinceOutCornCumulative;
    }

    /**
     * 省级轮出已完成食用油2022累计
     * @return province_out_oil_cumulative 省级轮出已完成食用油2022累计
     */
    public Double getProvinceOutOilCumulative() {
        return provinceOutOilCumulative;
    }

    /**
     * 省级轮出已完成食用油2022累计
     * @param provinceOutOilCumulative 省级轮出已完成食用油2022累计
     */
    public void setProvinceOutOilCumulative(Double provinceOutOilCumulative) {
        this.provinceOutOilCumulative = provinceOutOilCumulative;
    }

    /**
     * 市级计划合计
     * @return municipal_plan_total 市级计划合计
     */
    public Double getMunicipalPlanTotal() {
        return municipalPlanTotal;
    }

    /**
     * 市级计划合计
     * @param municipalPlanTotal 市级计划合计
     */
    public void setMunicipalPlanTotal(Double municipalPlanTotal) {
        this.municipalPlanTotal = municipalPlanTotal;
    }

    /**
     * 市级计划小麦
     * @return municipal_plan_wheat 市级计划小麦
     */
    public Double getMunicipalPlanWheat() {
        return municipalPlanWheat;
    }

    /**
     * 市级计划小麦
     * @param municipalPlanWheat 市级计划小麦
     */
    public void setMunicipalPlanWheat(Double municipalPlanWheat) {
        this.municipalPlanWheat = municipalPlanWheat;
    }

    /**
     * 市级计划玉米
     * @return municipal_plan_corn 市级计划玉米
     */
    public Double getMunicipalPlanCorn() {
        return municipalPlanCorn;
    }

    /**
     * 市级计划玉米
     * @param municipalPlanCorn 市级计划玉米
     */
    public void setMunicipalPlanCorn(Double municipalPlanCorn) {
        this.municipalPlanCorn = municipalPlanCorn;
    }

    /**
     * 市级计划食用油
     * @return municipal_plan_oil 市级计划食用油
     */
    public Double getMunicipalPlanOil() {
        return municipalPlanOil;
    }

    /**
     * 市级计划食用油
     * @param municipalPlanOil 市级计划食用油
     */
    public void setMunicipalPlanOil(Double municipalPlanOil) {
        this.municipalPlanOil = municipalPlanOil;
    }

    /**
     * 市级轮入已完成合计
     * @return municipal_in_total 市级轮入已完成合计
     */
    public Double getMunicipalInTotal() {
        return municipalInTotal;
    }

    /**
     * 市级轮入已完成合计
     * @param municipalInTotal 市级轮入已完成合计
     */
    public void setMunicipalInTotal(Double municipalInTotal) {
        this.municipalInTotal = municipalInTotal;
    }

    /**
     * 市级轮入已完成小麦
     * @return municipal_in_wheat 市级轮入已完成小麦
     */
    public Double getMunicipalInWheat() {
        return municipalInWheat;
    }

    /**
     * 市级轮入已完成小麦
     * @param municipalInWheat 市级轮入已完成小麦
     */
    public void setMunicipalInWheat(Double municipalInWheat) {
        this.municipalInWheat = municipalInWheat;
    }

    /**
     * 市级轮入已完成玉米
     * @return municipal_in_corn 市级轮入已完成玉米
     */
    public Double getMunicipalInCorn() {
        return municipalInCorn;
    }

    /**
     * 市级轮入已完成玉米
     * @param municipalInCorn 市级轮入已完成玉米
     */
    public void setMunicipalInCorn(Double municipalInCorn) {
        this.municipalInCorn = municipalInCorn;
    }

    /**
     * 市级轮入已完成食用油
     * @return municipal_in_oil 市级轮入已完成食用油
     */
    public Double getMunicipalInOil() {
        return municipalInOil;
    }

    /**
     * 市级轮入已完成食用油
     * @param municipalInOil 市级轮入已完成食用油
     */
    public void setMunicipalInOil(Double municipalInOil) {
        this.municipalInOil = municipalInOil;
    }

    /**
     * 市级轮出已完成合计
     * @return municipal_out_total 市级轮出已完成合计
     */
    public Double getMunicipalOutTotal() {
        return municipalOutTotal;
    }

    /**
     * 市级轮出已完成合计
     * @param municipalOutTotal 市级轮出已完成合计
     */
    public void setMunicipalOutTotal(Double municipalOutTotal) {
        this.municipalOutTotal = municipalOutTotal;
    }

    /**
     * 市级轮出已完成小麦
     * @return municipal_out_wheat 市级轮出已完成小麦
     */
    public Double getMunicipalOutWheat() {
        return municipalOutWheat;
    }

    /**
     * 市级轮出已完成小麦
     * @param municipalOutWheat 市级轮出已完成小麦
     */
    public void setMunicipalOutWheat(Double municipalOutWheat) {
        this.municipalOutWheat = municipalOutWheat;
    }

    /**
     * 市级轮出已完成玉米
     * @return municipal_out_corn 市级轮出已完成玉米
     */
    public Double getMunicipalOutCorn() {
        return municipalOutCorn;
    }

    /**
     * 市级轮出已完成玉米
     * @param municipalOutCorn 市级轮出已完成玉米
     */
    public void setMunicipalOutCorn(Double municipalOutCorn) {
        this.municipalOutCorn = municipalOutCorn;
    }

    /**
     * 市级轮出已完成食用油
     * @return municipal_out_oil 市级轮出已完成食用油
     */
    public Double getMunicipalOutOil() {
        return municipalOutOil;
    }

    /**
     * 市级轮出已完成食用油
     * @param municipalOutOil 市级轮出已完成食用油
     */
    public void setMunicipalOutOil(Double municipalOutOil) {
        this.municipalOutOil = municipalOutOil;
    }

    /**
     * 县级计划合计
     * @return county_plan_total 县级计划合计
     */
    public Double getCountyPlanTotal() {
        return countyPlanTotal;
    }

    /**
     * 县级计划合计
     * @param countyPlanTotal 县级计划合计
     */
    public void setCountyPlanTotal(Double countyPlanTotal) {
        this.countyPlanTotal = countyPlanTotal;
    }

    /**
     * 县级计划小麦
     * @return county_plan_wheat 县级计划小麦
     */
    public Double getCountyPlanWheat() {
        return countyPlanWheat;
    }

    /**
     * 县级计划小麦
     * @param countyPlanWheat 县级计划小麦
     */
    public void setCountyPlanWheat(Double countyPlanWheat) {
        this.countyPlanWheat = countyPlanWheat;
    }

    /**
     * 县级计划玉米
     * @return county_plan_corn 县级计划玉米
     */
    public Double getCountyPlanCorn() {
        return countyPlanCorn;
    }

    /**
     * 县级计划玉米
     * @param countyPlanCorn 县级计划玉米
     */
    public void setCountyPlanCorn(Double countyPlanCorn) {
        this.countyPlanCorn = countyPlanCorn;
    }

    /**
     * 县级计划食用油
     * @return county_plan_oil 县级计划食用油
     */
    public Double getCountyPlanOil() {
        return countyPlanOil;
    }

    /**
     * 县级计划食用油
     * @param countyPlanOil 县级计划食用油
     */
    public void setCountyPlanOil(Double countyPlanOil) {
        this.countyPlanOil = countyPlanOil;
    }

    /**
     * 县级轮入已完成合计
     * @return county_in_total 县级轮入已完成合计
     */
    public Double getCountyInTotal() {
        return countyInTotal;
    }

    /**
     * 县级轮入已完成合计
     * @param countyInTotal 县级轮入已完成合计
     */
    public void setCountyInTotal(Double countyInTotal) {
        this.countyInTotal = countyInTotal;
    }

    /**
     * 县级轮入已完成小麦
     * @return county_in_wheat 县级轮入已完成小麦
     */
    public Double getCountyInWheat() {
        return countyInWheat;
    }

    /**
     * 县级轮入已完成小麦
     * @param countyInWheat 县级轮入已完成小麦
     */
    public void setCountyInWheat(Double countyInWheat) {
        this.countyInWheat = countyInWheat;
    }

    /**
     * 县级轮入已完成玉米
     * @return county_in_corn 县级轮入已完成玉米
     */
    public Double getCountyInCorn() {
        return countyInCorn;
    }

    /**
     * 县级轮入已完成玉米
     * @param countyInCorn 县级轮入已完成玉米
     */
    public void setCountyInCorn(Double countyInCorn) {
        this.countyInCorn = countyInCorn;
    }

    /**
     * 县级轮入已完成食用油
     * @return county_in_oil 县级轮入已完成食用油
     */
    public Double getCountyInOil() {
        return countyInOil;
    }

    /**
     * 县级轮入已完成食用油
     * @param countyInOil 县级轮入已完成食用油
     */
    public void setCountyInOil(Double countyInOil) {
        this.countyInOil = countyInOil;
    }

    /**
     * 县级轮出已完成合计
     * @return county_out_total 县级轮出已完成合计
     */
    public Double getCountyOutTotal() {
        return countyOutTotal;
    }

    /**
     * 县级轮出已完成合计
     * @param countyOutTotal 县级轮出已完成合计
     */
    public void setCountyOutTotal(Double countyOutTotal) {
        this.countyOutTotal = countyOutTotal;
    }

    /**
     * 县级轮出已完成小麦
     * @return county_out_wheat 县级轮出已完成小麦
     */
    public Double getCountyOutWheat() {
        return countyOutWheat;
    }

    /**
     * 县级轮出已完成小麦
     * @param countyOutWheat 县级轮出已完成小麦
     */
    public void setCountyOutWheat(Double countyOutWheat) {
        this.countyOutWheat = countyOutWheat;
    }

    /**
     * 县级轮出已完成玉米
     * @return county_out_corn 县级轮出已完成玉米
     */
    public Double getCountyOutCorn() {
        return countyOutCorn;
    }

    /**
     * 县级轮出已完成玉米
     * @param countyOutCorn 县级轮出已完成玉米
     */
    public void setCountyOutCorn(Double countyOutCorn) {
        this.countyOutCorn = countyOutCorn;
    }

    /**
     * 县级轮出已完成食用油
     * @return county_out_oil 县级轮出已完成食用油
     */
    public Double getCountyOutOil() {
        return countyOutOil;
    }

    /**
     * 县级轮出已完成食用油
     * @param countyOutOil 县级轮出已完成食用油
     */
    public void setCountyOutOil(Double countyOutOil) {
        this.countyOutOil = countyOutOil;
    }

    /**
     * 县级轮出已完成合计2022
     * @return county_out_total_cumulative 县级轮出已完成合计2022
     */
    public Double getCountyOutTotalCumulative() {
        return countyOutTotalCumulative;
    }

    /**
     * 县级轮出已完成合计2022
     * @param countyOutTotalCumulative 县级轮出已完成合计2022
     */
    public void setCountyOutTotalCumulative(Double countyOutTotalCumulative) {
        this.countyOutTotalCumulative = countyOutTotalCumulative;
    }

    /**
     * 县级轮出已完成小麦2022
     * @return county_out_wheat_cumulative 县级轮出已完成小麦2022
     */
    public Double getCountyOutWheatCumulative() {
        return countyOutWheatCumulative;
    }

    /**
     * 县级轮出已完成小麦2022
     * @param countyOutWheatCumulative 县级轮出已完成小麦2022
     */
    public void setCountyOutWheatCumulative(Double countyOutWheatCumulative) {
        this.countyOutWheatCumulative = countyOutWheatCumulative;
    }

    /**
     * 县级轮出已完成玉米2022
     * @return county_out_corn_cumulative 县级轮出已完成玉米2022
     */
    public Double getCountyOutCornCumulative() {
        return countyOutCornCumulative;
    }

    /**
     * 县级轮出已完成玉米2022
     * @param countyOutCornCumulative 县级轮出已完成玉米2022
     */
    public void setCountyOutCornCumulative(Double countyOutCornCumulative) {
        this.countyOutCornCumulative = countyOutCornCumulative;
    }

    /**
     * 县级轮出已完成食用油2022
     * @return county_out_oil_cumulative 县级轮出已完成食用油2022
     */
    public Double getCountyOutOilCumulative() {
        return countyOutOilCumulative;
    }

    /**
     * 县级轮出已完成食用油2022
     * @param countyOutOilCumulative 县级轮出已完成食用油2022
     */
    public void setCountyOutOilCumulative(Double countyOutOilCumulative) {
        this.countyOutOilCumulative = countyOutOilCumulative;
    }

    /**
     * 县级合计备注
     * @return county_remarks_total 县级合计备注
     */
    public String getCountyRemarksTotal() {
        return countyRemarksTotal;
    }

    /**
     * 县级合计备注
     * @param countyRemarksTotal 县级合计备注
     */
    public void setCountyRemarksTotal(String countyRemarksTotal) {
        this.countyRemarksTotal = countyRemarksTotal == null ? null : countyRemarksTotal.trim();
    }

    /**
     * 县级小麦备注
     * @return county_remarks_wheat 县级小麦备注
     */
    public String getCountyRemarksWheat() {
        return countyRemarksWheat;
    }

    /**
     * 县级小麦备注
     * @param countyRemarksWheat 县级小麦备注
     */
    public void setCountyRemarksWheat(String countyRemarksWheat) {
        this.countyRemarksWheat = countyRemarksWheat == null ? null : countyRemarksWheat.trim();
    }

    /**
     * 县级玉米备注
     * @return county_remarks_corn 县级玉米备注
     */
    public String getCountyRemarksCorn() {
        return countyRemarksCorn;
    }

    /**
     * 县级玉米备注
     * @param countyRemarksCorn 县级玉米备注
     */
    public void setCountyRemarksCorn(String countyRemarksCorn) {
        this.countyRemarksCorn = countyRemarksCorn == null ? null : countyRemarksCorn.trim();
    }

    /**
     * 县级食用油备注
     * @return county_remarks_oil 县级食用油备注
     */
    public String getCountyRemarksOil() {
        return countyRemarksOil;
    }

    /**
     * 县级食用油备注
     * @param countyRemarksOil 县级食用油备注
     */
    public void setCountyRemarksOil(String countyRemarksOil) {
        this.countyRemarksOil = countyRemarksOil == null ? null : countyRemarksOil.trim();
    }

    /**
     * 县级轮入已完成合计2022
     * @return county_in_total_cumulative 县级轮入已完成合计2022
     */
    public Double getCountyInTotalCumulative() {
        return countyInTotalCumulative;
    }

    /**
     * 县级轮入已完成合计2022
     * @param countyInTotalCumulative 县级轮入已完成合计2022
     */
    public void setCountyInTotalCumulative(Double countyInTotalCumulative) {
        this.countyInTotalCumulative = countyInTotalCumulative;
    }

    /**
     * 县级轮入已完成小麦2022
     * @return county_in_wheat_cumulative 县级轮入已完成小麦2022
     */
    public Double getCountyInWheatCumulative() {
        return countyInWheatCumulative;
    }

    /**
     * 县级轮入已完成小麦2022
     * @param countyInWheatCumulative 县级轮入已完成小麦2022
     */
    public void setCountyInWheatCumulative(Double countyInWheatCumulative) {
        this.countyInWheatCumulative = countyInWheatCumulative;
    }

    /**
     * 县级轮入已完成玉米2022
     * @return county_in_corn_cumulative 县级轮入已完成玉米2022
     */
    public Double getCountyInCornCumulative() {
        return countyInCornCumulative;
    }

    /**
     * 县级轮入已完成玉米2022
     * @param countyInCornCumulative 县级轮入已完成玉米2022
     */
    public void setCountyInCornCumulative(Double countyInCornCumulative) {
        this.countyInCornCumulative = countyInCornCumulative;
    }

    /**
     * 县级轮入已完成食用油2022
     * @return county_in_oil_cumulative 县级轮入已完成食用油2022
     */
    public Double getCountyInOilCumulative() {
        return countyInOilCumulative;
    }

    /**
     * 县级轮入已完成食用油2022
     * @param countyInOilCumulative 县级轮入已完成食用油2022
     */
    public void setCountyInOilCumulative(Double countyInOilCumulative) {
        this.countyInOilCumulative = countyInOilCumulative;
    }

    /**
     * 市级轮出已完成合计2022
     * @return municipal_out_total_cumulative 市级轮出已完成合计2022
     */
    public Double getMunicipalOutTotalCumulative() {
        return municipalOutTotalCumulative;
    }

    /**
     * 市级轮出已完成合计2022
     * @param municipalOutTotalCumulative 市级轮出已完成合计2022
     */
    public void setMunicipalOutTotalCumulative(Double municipalOutTotalCumulative) {
        this.municipalOutTotalCumulative = municipalOutTotalCumulative;
    }

    /**
     * 市级轮出已完成小麦2022
     * @return municipal_out_wheat_cumulative 市级轮出已完成小麦2022
     */
    public Double getMunicipalOutWheatCumulative() {
        return municipalOutWheatCumulative;
    }

    /**
     * 市级轮出已完成小麦2022
     * @param municipalOutWheatCumulative 市级轮出已完成小麦2022
     */
    public void setMunicipalOutWheatCumulative(Double municipalOutWheatCumulative) {
        this.municipalOutWheatCumulative = municipalOutWheatCumulative;
    }

    /**
     * 市级轮出已完成玉米2022
     * @return municipal_out_corn_cumulative 市级轮出已完成玉米2022
     */
    public Double getMunicipalOutCornCumulative() {
        return municipalOutCornCumulative;
    }

    /**
     * 市级轮出已完成玉米2022
     * @param municipalOutCornCumulative 市级轮出已完成玉米2022
     */
    public void setMunicipalOutCornCumulative(Double municipalOutCornCumulative) {
        this.municipalOutCornCumulative = municipalOutCornCumulative;
    }

    /**
     * 市级轮出已完成食用油2022
     * @return municipal_out_oil_cumulative 市级轮出已完成食用油2022
     */
    public Double getMunicipalOutOilCumulative() {
        return municipalOutOilCumulative;
    }

    /**
     * 市级轮出已完成食用油2022
     * @param municipalOutOilCumulative 市级轮出已完成食用油2022
     */
    public void setMunicipalOutOilCumulative(Double municipalOutOilCumulative) {
        this.municipalOutOilCumulative = municipalOutOilCumulative;
    }

    /**
     * 市级合计备注
     * @return municipal_remarks_total 市级合计备注
     */
    public String getMunicipalRemarksTotal() {
        return municipalRemarksTotal;
    }

    /**
     * 市级合计备注
     * @param municipalRemarksTotal 市级合计备注
     */
    public void setMunicipalRemarksTotal(String municipalRemarksTotal) {
        this.municipalRemarksTotal = municipalRemarksTotal == null ? null : municipalRemarksTotal.trim();
    }

    /**
     * 市级小麦备注
     * @return municipal_remarks_wheat 市级小麦备注
     */
    public String getMunicipalRemarksWheat() {
        return municipalRemarksWheat;
    }

    /**
     * 市级小麦备注
     * @param municipalRemarksWheat 市级小麦备注
     */
    public void setMunicipalRemarksWheat(String municipalRemarksWheat) {
        this.municipalRemarksWheat = municipalRemarksWheat == null ? null : municipalRemarksWheat.trim();
    }

    /**
     * 市级玉米备注
     * @return municipal_remarks_corn 市级玉米备注
     */
    public String getMunicipalRemarksCorn() {
        return municipalRemarksCorn;
    }

    /**
     * 市级玉米备注
     * @param municipalRemarksCorn 市级玉米备注
     */
    public void setMunicipalRemarksCorn(String municipalRemarksCorn) {
        this.municipalRemarksCorn = municipalRemarksCorn == null ? null : municipalRemarksCorn.trim();
    }

    /**
     * 市级食用油备注
     * @return municipal_remarks_oil 市级食用油备注
     */
    public String getMunicipalRemarksOil() {
        return municipalRemarksOil;
    }

    /**
     * 市级食用油备注
     * @param municipalRemarksOil 市级食用油备注
     */
    public void setMunicipalRemarksOil(String municipalRemarksOil) {
        this.municipalRemarksOil = municipalRemarksOil == null ? null : municipalRemarksOil.trim();
    }

    /**
     * 市级轮入已完成合计2022
     * @return municipal_in_total_cumulative 市级轮入已完成合计2022
     */
    public Double getMunicipalInTotalCumulative() {
        return municipalInTotalCumulative;
    }

    /**
     * 市级轮入已完成合计2022
     * @param municipalInTotalCumulative 市级轮入已完成合计2022
     */
    public void setMunicipalInTotalCumulative(Double municipalInTotalCumulative) {
        this.municipalInTotalCumulative = municipalInTotalCumulative;
    }

    /**
     * 市级轮入已完成小麦2022
     * @return municipal_in_wheat_cumulative 市级轮入已完成小麦2022
     */
    public Double getMunicipalInWheatCumulative() {
        return municipalInWheatCumulative;
    }

    /**
     * 市级轮入已完成小麦2022
     * @param municipalInWheatCumulative 市级轮入已完成小麦2022
     */
    public void setMunicipalInWheatCumulative(Double municipalInWheatCumulative) {
        this.municipalInWheatCumulative = municipalInWheatCumulative;
    }

    /**
     * 市级轮入已完成玉米2022
     * @return municipal_in_corn_cumulative 市级轮入已完成玉米2022
     */
    public Double getMunicipalInCornCumulative() {
        return municipalInCornCumulative;
    }

    /**
     * 市级轮入已完成玉米2022
     * @param municipalInCornCumulative 市级轮入已完成玉米2022
     */
    public void setMunicipalInCornCumulative(Double municipalInCornCumulative) {
        this.municipalInCornCumulative = municipalInCornCumulative;
    }

    /**
     * 市级轮入已完成食用油2022
     * @return municipal_in_oil_cumulative 市级轮入已完成食用油2022
     */
    public Double getMunicipalInOilCumulative() {
        return municipalInOilCumulative;
    }

    /**
     * 市级轮入已完成食用油2022
     * @param municipalInOilCumulative 市级轮入已完成食用油2022
     */
    public void setMunicipalInOilCumulative(Double municipalInOilCumulative) {
        this.municipalInOilCumulative = municipalInOilCumulative;
    }

    /**
     * 省级合计备注
     * @return province_remarks_total 省级合计备注
     */
    public String getProvinceRemarksTotal() {
        return provinceRemarksTotal;
    }

    /**
     * 省级合计备注
     * @param provinceRemarksTotal 省级合计备注
     */
    public void setProvinceRemarksTotal(String provinceRemarksTotal) {
        this.provinceRemarksTotal = provinceRemarksTotal == null ? null : provinceRemarksTotal.trim();
    }

    /**
     * 省级小麦备注
     * @return province_remarks_wheat 省级小麦备注
     */
    public String getProvinceRemarksWheat() {
        return provinceRemarksWheat;
    }

    /**
     * 省级小麦备注
     * @param provinceRemarksWheat 省级小麦备注
     */
    public void setProvinceRemarksWheat(String provinceRemarksWheat) {
        this.provinceRemarksWheat = provinceRemarksWheat == null ? null : provinceRemarksWheat.trim();
    }

    /**
     * 省级玉米备注
     * @return province_remarks_corn 省级玉米备注
     */
    public String getProvinceRemarksCorn() {
        return provinceRemarksCorn;
    }

    /**
     * 省级玉米备注
     * @param provinceRemarksCorn 省级玉米备注
     */
    public void setProvinceRemarksCorn(String provinceRemarksCorn) {
        this.provinceRemarksCorn = provinceRemarksCorn == null ? null : provinceRemarksCorn.trim();
    }

    /**
     * 省级食用油备注
     * @return province_remarks_oil 省级食用油备注
     */
    public String getProvinceRemarksOil() {
        return provinceRemarksOil;
    }

    /**
     * 省级食用油备注
     * @param provinceRemarksOil 省级食用油备注
     */
    public void setProvinceRemarksOil(String provinceRemarksOil) {
        this.provinceRemarksOil = provinceRemarksOil == null ? null : provinceRemarksOil.trim();
    }

    public String getFilledTimeCopy() {
        return filledTimeCopy;
    }

    public void setFilledTimeCopy(String filledTimeCopy) {
        this.filledTimeCopy = filledTimeCopy;
    }
}