package com.chinaitop.depot.business.service;

import com.chinaitop.depot.business.model.BusinessPlan;
import com.chinaitop.depot.business.model.ReportMonthly;
import com.chinaitop.depot.business.model.ReportMonthlyExample;

import java.util.List;

public interface ReportMonthlyService {
	
	/**
	 * 根据条件查询列表
	 * @param example
	 * @return
	 */
	List<ReportMonthly> queryByExample(ReportMonthlyExample example);
	void updateMonthlyStatus(ReportMonthly mon);
	/**
	 * 根据编号获取信息
	 * @param Id
	 * @return
	 */
	ReportMonthly findById(Integer Id);
	
	/**
	 * 新增
	 * @param reportMonthly
	 */
	void add(ReportMonthly reportMonthly);
	
	/**
	 * 更新信息
	 * @param reportMonthly
	 */
	void update(ReportMonthly reportMonthly);
	
	/**
	 * 根据编号删除
	 * @param Id
	 */
	void remove(Integer Id);

    List<ReportMonthly> getReportMonthlyList(ReportMonthly record);
}
