package com.chinaitop.depot.business.model;

public class AuditRecords {
    private Integer id;

    public Integer getReportType() {
        return reportType;
    }

    public void setReportType(Integer reportType) {
        this.reportType = reportType;
    }

    private Integer reportType;
    private Integer bType;

    private String bid;

    private String shrName;

    private String shdwName;

    private String shResult;

    private String shTime;

    private String shOpinion;

    /**
     * 审核填报记录id
     * @return id 审核填报记录id
     */
    public Integer getId() {
        return id;
    }

    /**
     * 审核填报记录id
     * @param id 审核填报记录id
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * 报表类型 0：周报表 、1：月报表
     * @return b_type 报表类型 0：周报表 、1：月报表
     */
    public Integer getbType() {
        return bType;
    }

    /**
     * 报表类型 0：周报表 、1：月报表
     * @param bType 报表类型 0：周报表 、1：月报表
     */
    public void setbType(Integer bType) {
        this.bType = bType;
    }

    /**
     * 报表id
     * @return bid 报表id
     */
    public String getBid() {
        return bid;
    }

    /**
     * 报表id
     * @param bid 报表id
     */
    public void setBid(String bid) {
        this.bid = bid == null ? null : bid.trim();
    }

    /**
     * 审核人姓名
     * @return shr_name 审核人姓名
     */
    public String getShrName() {
        return shrName;
    }

    /**
     * 审核人姓名
     * @param shrName 审核人姓名
     */
    public void setShrName(String shrName) {
        this.shrName = shrName == null ? null : shrName.trim();
    }

    /**
     * 审核单位名称
     * @return shdw_name 审核单位名称
     */
    public String getShdwName() {
        return shdwName;
    }

    /**
     * 审核单位名称
     * @param shdwName 审核单位名称
     */
    public void setShdwName(String shdwName) {
        this.shdwName = shdwName == null ? null : shdwName.trim();
    }

    /**
     * 审核结果(通过、驳回
     * @return sh_result 审核结果(通过、驳回
     */
    public String getShResult() {
        return shResult;
    }

    /**
     * 审核结果(通过、驳回
     * @param shResult 审核结果(通过、驳回
     */
    public void setShResult(String shResult) {
        this.shResult = shResult == null ? null : shResult.trim();
    }

    /**
     * 审核时间
     * @return sh_time 审核时间
     */
    public String getShTime() {
        return shTime;
    }

    /**
     * 审核时间
     * @param shTime 审核时间
     */
    public void setShTime(String shTime) {
        this.shTime = shTime == null ? null : shTime.trim();
    }

    /**
     * 审核意见
     * @return sh_opinion 审核意见
     */
    public String getShOpinion() {
        return shOpinion;
    }

    /**
     * 审核意见
     * @param shOpinion 审核意见
     */
    public void setShOpinion(String shOpinion) {
        this.shOpinion = shOpinion == null ? null : shOpinion.trim();
    }
}