package com.chinaitop.depot.business.model;

import cn.afterturn.easypoi.excel.annotation.Excel;
import cn.afterturn.easypoi.excel.annotation.ExcelTarget;


/**
 * 粮油轮入报表实体类
 */
@ExcelTarget("20")
public class GrainOoilReport {
	
	@Excel(name = "品种", orderNum = "0", width=30)
	String grain_kind;
	@Excel(name = "库存性质", orderNum = "2", width=30)
	String grain_attribute;
	@Excel(name = "计划轮换数(t)", orderNum = "4", width=30)
	String plan_count;
	@Excel(name = "开具入库单数(t)", orderNum = "6", width=30)
	String in_count;
	@Excel(name = "现轮入数(t)", orderNum = "8", width=30)
	String wcsl;
	@Excel(name = "轮入仓房", orderNum = "10", width=30)
	String storehouse_name;
	@Excel(name = "轮入货位", orderNum = "12", width=30)
	String warehouse_name;
	
	public String getGrain_kind() {
		return grain_kind;
	}
	public void setGrain_kind(String grain_kind) {
		this.grain_kind = grain_kind;
	}
	public String getGrain_attribute() {
		return grain_attribute;
	}
	public void setGrain_attribute(String grain_attribute) {
		this.grain_attribute = grain_attribute;
	}
	public String getPlan_count() {
		return plan_count;
	}
	public void setPlan_count(String plan_count) {
		this.plan_count = plan_count;
	}
	public String getIn_count() {
		return in_count;
	}
	public void setIn_count(String in_count) {
		this.in_count = in_count;
	}
	public String getWcsl() {
		return wcsl;
	}
	public void setWcsl(String wcsl) {
		this.wcsl = wcsl;
	}
	public String getStorehouse_name() {
		return storehouse_name;
	}
	public void setStorehouse_name(String storehouse_name) {
		this.storehouse_name = storehouse_name;
	}
	public String getWarehouse_name() {
		return warehouse_name;
	}
	public void setWarehouse_name(String warehouse_name) {
		this.warehouse_name = warehouse_name;
	}
	
}
