package com.chinaitop.depot.business.model;

import java.util.Date;

public class ReportMonthly extends ReportMonthlyExample {
    private Integer id;

    private String status;

    private String filledTimeCopy;

    private String companyOrgCode;

    private String reportPeriod;

    private Integer orgId;

    private String orgName;

    private String filledName;

    private String filledUnit;

    private Date filledTime;

    private Date monthlyTime;

    private Double allprovincePlanTotal;

    private Double allprovincePlanWheat;

    private Double allprovincePlanCorn;

    private Double allprovincePlanOil;

    private Double allprovincePlanVolume;

    private Double allprovincePlanProportion;

    private Double allprovinceInTotal;

    private Double allprovinceInWheat;

    private Double allprovinceInCorn;

    private Double allprovinceInOil;

    private Double allprovinceInVolume;

    private Double allprovinceInProportion;

    private Double allprovinceOutTotal;

    private Double allprovinceOutWheat;

    private Double allprovinceOutCorn;

    private Double allprovinceOutOil;

    private Double allprovinceOutVolume;

    private Double allprovinceOutProportion;

    private String allprovincePlanNumber;

    private Double provincePlanTotal;

    private Double provincePlanWheat;

    private Double provincePlanCorn;

    private Double provincePlanOil;

    private Double provincePlanVolume;

    private Double provincePlanProportion;

    private Double provinceInTotal;

    private Double provinceInWheat;

    private Double provinceInCorn;

    private Double provinceInOil;

    private Double provinceInVolume;

    private Double provinceInProportion;

    private Double provinceOutTotal;

    private Double provinceOutWheat;

    private Double provinceOutCorn;

    private Double provinceOutOil;

    private Double provinceOutVolume;

    private Double provinceOutProportion;

    private String provincePlanNumber;

    private Double municipalPlanTotal;

    private Double municipalPlanWheat;

    private Double municipalPlanCorn;

    private Double municipalPlanOil;

    private Double municipalPlanVolume;

    private Double municipalPlanProportion;

    private Double municipalInTotal;

    private Double municipalInWheat;

    private Double municipalInCorn;

    private Double municipalInOil;

    private Double municipalInVolume;

    private Double municipalInProportion;

    private Double municipalOutTotal;

    private Double municipalOutWheat;

    private Double municipalOutCorn;

    private Double municipalOutOil;

    private Double municipalOutVolume;

    private Double municipalOutProportion;

    private String municipalPlanNumber;

    private Double countyPlanTotal;

    private Double countyPlanWheat;

    private Double countyPlanCorn;

    private Double countyPlanOil;

    private Double countyPlanVolume;

    private Double countyPlanProportion;

    private Double countyInTotal;

    private Double countyInWheat;

    private Double countyInCorn;

    private Double countyInOil;

    private Double countyInVolume;

    private Double countyInProportion;

    private Double countyOutTotal;

    private Double countyOutWheat;

    private Double countyOutCorn;

    private Double countyOutOil;

    private Double countyOutVolume;

    private Double countyOutProportion;

    private String countyPlanNumber;

    /**
     * 月报表ID
     * @return id 月报表ID
     */
    public Integer getId() {
        return id;
    }

    /**
     * 月报表ID
     * @param id 月报表ID
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * 上报状态（0 保存； 1 提交；）
     * @return status 上报状态（0 保存； 1 提交；）
     */
    public String getStatus() {
        return status;
    }

    /**
     * 上报状态（0 保存； 1 提交；）
     * @param status 上报状态（0 保存； 1 提交；）
     */
    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

    /**
     * 库社会统一信用代码(省库平台之间关联机构用)
     * @return company_org_code 库社会统一信用代码(省库平台之间关联机构用)
     */
    public String getCompanyOrgCode() {
        return companyOrgCode;
    }

    /**
     * 库社会统一信用代码(省库平台之间关联机构用)
     * @param companyOrgCode 库社会统一信用代码(省库平台之间关联机构用)
     */
    public void setCompanyOrgCode(String companyOrgCode) {
        this.companyOrgCode = companyOrgCode == null ? null : companyOrgCode.trim();
    }

    /**
     * 报表期
     * @return report_period 报表期
     */
    public String getReportPeriod() {
        return reportPeriod;
    }

    /**
     * 报表期
     * @param reportPeriod 报表期
     */
    public void setReportPeriod(String reportPeriod) {
        this.reportPeriod = reportPeriod == null ? null : reportPeriod.trim();
    }

    /**
     * 库级id(单位)
     * @return org_id 库级id(单位)
     */
    public Integer getOrgId() {
        return orgId;
    }

    /**
     * 库级id(单位)
     * @param orgId 库级id(单位)
     */
    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    /**
     * 组织名称
     * @return org_name 组织名称
     */
    public String getOrgName() {
        return orgName;
    }

    /**
     * 组织名称
     * @param orgName 组织名称
     */
    public void setOrgName(String orgName) {
        this.orgName = orgName == null ? null : orgName.trim();
    }

    /**
     * 填报人
     * @return filled_name 填报人
     */
    public String getFilledName() {
        return filledName;
    }

    /**
     * 填报人
     * @param filledName 填报人
     */
    public void setFilledName(String filledName) {
        this.filledName = filledName == null ? null : filledName.trim();
    }

    /**
     * 填报单位
     * @return filled_unit 填报单位
     */
    public String getFilledUnit() {
        return filledUnit;
    }

    /**
     * 填报单位
     * @param filledUnit 填报单位
     */
    public void setFilledUnit(String filledUnit) {
        this.filledUnit = filledUnit == null ? null : filledUnit.trim();
    }

    /**
     * 填报日期
     * @return filled_time 填报日期
     */
    public Date getFilledTime() {
        return filledTime;
    }

    /**
     * 填报日期
     * @param filledTime 填报日期
     */
    public void setFilledTime(Date filledTime) {
        this.filledTime = filledTime;
    }

    /**
     * 日期
     * @return monthly_time 日期
     */
    public Date getMonthlyTime() {
        return monthlyTime;
    }

    /**
     * 日期
     * @param monthlyTime 日期
     */
    public void setMonthlyTime(Date monthlyTime) {
        this.monthlyTime = monthlyTime;
    }

    /**
     * 全省计划合计
     * @return allprovince_plan_total 全省计划合计
     */
    public Double getAllprovincePlanTotal() {
        return allprovincePlanTotal;
    }

    /**
     * 全省计划合计
     * @param allprovincePlanTotal 全省计划合计
     */
    public void setAllprovincePlanTotal(Double allprovincePlanTotal) {
        this.allprovincePlanTotal = allprovincePlanTotal;
    }

    /**
     * 全省计划小麦
     * @return allprovince_plan_wheat 全省计划小麦
     */
    public Double getAllprovincePlanWheat() {
        return allprovincePlanWheat;
    }

    /**
     * 全省计划小麦
     * @param allprovincePlanWheat 全省计划小麦
     */
    public void setAllprovincePlanWheat(Double allprovincePlanWheat) {
        this.allprovincePlanWheat = allprovincePlanWheat;
    }

    /**
     * 全省计划玉米
     * @return allprovince_plan_corn 全省计划玉米
     */
    public Double getAllprovincePlanCorn() {
        return allprovincePlanCorn;
    }

    /**
     * 全省计划玉米
     * @param allprovincePlanCorn 全省计划玉米
     */
    public void setAllprovincePlanCorn(Double allprovincePlanCorn) {
        this.allprovincePlanCorn = allprovincePlanCorn;
    }

    /**
     * 全省计划食用油
     * @return allprovince_plan_oil 全省计划食用油
     */
    public Double getAllprovincePlanOil() {
        return allprovincePlanOil;
    }

    /**
     * 全省计划食用油
     * @param allprovincePlanOil 全省计划食用油
     */
    public void setAllprovincePlanOil(Double allprovincePlanOil) {
        this.allprovincePlanOil = allprovincePlanOil;
    }

    /**
     * 全省计划交易量
     * @return allprovince_plan_volume 全省计划交易量
     */
    public Double getAllprovincePlanVolume() {
        return allprovincePlanVolume;
    }

    /**
     * 全省计划交易量
     * @param allprovincePlanVolume 全省计划交易量
     */
    public void setAllprovincePlanVolume(Double allprovincePlanVolume) {
        this.allprovincePlanVolume = allprovincePlanVolume;
    }

    /**
     * 全省计划比例
     * @return allprovince_plan_proportion 全省计划比例
     */
    public Double getAllprovincePlanProportion() {
        return allprovincePlanProportion;
    }

    /**
     * 全省计划比例
     * @param allprovincePlanProportion 全省计划比例
     */
    public void setAllprovincePlanProportion(Double allprovincePlanProportion) {
        this.allprovincePlanProportion = allprovincePlanProportion;
    }

    /**
     * 全省轮入已完成合计
     * @return allprovince_in_total 全省轮入已完成合计
     */
    public Double getAllprovinceInTotal() {
        return allprovinceInTotal;
    }

    /**
     * 全省轮入已完成合计
     * @param allprovinceInTotal 全省轮入已完成合计
     */
    public void setAllprovinceInTotal(Double allprovinceInTotal) {
        this.allprovinceInTotal = allprovinceInTotal;
    }

    /**
     * 全省轮入已完成小麦
     * @return allprovince_in_wheat 全省轮入已完成小麦
     */
    public Double getAllprovinceInWheat() {
        return allprovinceInWheat;
    }

    /**
     * 全省轮入已完成小麦
     * @param allprovinceInWheat 全省轮入已完成小麦
     */
    public void setAllprovinceInWheat(Double allprovinceInWheat) {
        this.allprovinceInWheat = allprovinceInWheat;
    }

    /**
     * 全省轮入已完成玉米
     * @return allprovince_in_corn 全省轮入已完成玉米
     */
    public Double getAllprovinceInCorn() {
        return allprovinceInCorn;
    }

    /**
     * 全省轮入已完成玉米
     * @param allprovinceInCorn 全省轮入已完成玉米
     */
    public void setAllprovinceInCorn(Double allprovinceInCorn) {
        this.allprovinceInCorn = allprovinceInCorn;
    }

    /**
     * 全省轮入已完成食用油
     * @return allprovince_in_oil 全省轮入已完成食用油
     */
    public Double getAllprovinceInOil() {
        return allprovinceInOil;
    }

    /**
     * 全省轮入已完成食用油
     * @param allprovinceInOil 全省轮入已完成食用油
     */
    public void setAllprovinceInOil(Double allprovinceInOil) {
        this.allprovinceInOil = allprovinceInOil;
    }

    /**
     * 全省轮入已完成交易量
     * @return allprovince_in_volume 全省轮入已完成交易量
     */
    public Double getAllprovinceInVolume() {
        return allprovinceInVolume;
    }

    /**
     * 全省轮入已完成交易量
     * @param allprovinceInVolume 全省轮入已完成交易量
     */
    public void setAllprovinceInVolume(Double allprovinceInVolume) {
        this.allprovinceInVolume = allprovinceInVolume;
    }

    /**
     * 全省轮入已完成比例
     * @return allprovince_in_proportion 全省轮入已完成比例
     */
    public Double getAllprovinceInProportion() {
        return allprovinceInProportion;
    }

    /**
     * 全省轮入已完成比例
     * @param allprovinceInProportion 全省轮入已完成比例
     */
    public void setAllprovinceInProportion(Double allprovinceInProportion) {
        this.allprovinceInProportion = allprovinceInProportion;
    }

    /**
     * 全省轮出已完成合计
     * @return allprovince_out_total 全省轮出已完成合计
     */
    public Double getAllprovinceOutTotal() {
        return allprovinceOutTotal;
    }

    /**
     * 全省轮出已完成合计
     * @param allprovinceOutTotal 全省轮出已完成合计
     */
    public void setAllprovinceOutTotal(Double allprovinceOutTotal) {
        this.allprovinceOutTotal = allprovinceOutTotal;
    }

    /**
     * 全省轮出已完成小麦
     * @return allprovince_out_wheat 全省轮出已完成小麦
     */
    public Double getAllprovinceOutWheat() {
        return allprovinceOutWheat;
    }

    /**
     * 全省轮出已完成小麦
     * @param allprovinceOutWheat 全省轮出已完成小麦
     */
    public void setAllprovinceOutWheat(Double allprovinceOutWheat) {
        this.allprovinceOutWheat = allprovinceOutWheat;
    }

    /**
     * 全省轮出已完成玉米
     * @return allprovince_out_corn 全省轮出已完成玉米
     */
    public Double getAllprovinceOutCorn() {
        return allprovinceOutCorn;
    }

    /**
     * 全省轮出已完成玉米
     * @param allprovinceOutCorn 全省轮出已完成玉米
     */
    public void setAllprovinceOutCorn(Double allprovinceOutCorn) {
        this.allprovinceOutCorn = allprovinceOutCorn;
    }

    /**
     * 全省轮出已完成食用油
     * @return allprovince_out_oil 全省轮出已完成食用油
     */
    public Double getAllprovinceOutOil() {
        return allprovinceOutOil;
    }

    /**
     * 全省轮出已完成食用油
     * @param allprovinceOutOil 全省轮出已完成食用油
     */
    public void setAllprovinceOutOil(Double allprovinceOutOil) {
        this.allprovinceOutOil = allprovinceOutOil;
    }

    /**
     * 全省轮出已完成交易量
     * @return allprovince_out_volume 全省轮出已完成交易量
     */
    public Double getAllprovinceOutVolume() {
        return allprovinceOutVolume;
    }

    /**
     * 全省轮出已完成交易量
     * @param allprovinceOutVolume 全省轮出已完成交易量
     */
    public void setAllprovinceOutVolume(Double allprovinceOutVolume) {
        this.allprovinceOutVolume = allprovinceOutVolume;
    }

    /**
     * 全省轮出已完成比例
     * @return allprovince_out_proportion 全省轮出已完成比例
     */
    public Double getAllprovinceOutProportion() {
        return allprovinceOutProportion;
    }

    /**
     * 全省轮出已完成比例
     * @param allprovinceOutProportion 全省轮出已完成比例
     */
    public void setAllprovinceOutProportion(Double allprovinceOutProportion) {
        this.allprovinceOutProportion = allprovinceOutProportion;
    }

    /**
     * 全省轮换计划文号
     * @return allprovince_plan_number 全省轮换计划文号
     */
    public String getAllprovincePlanNumber() {
        return allprovincePlanNumber;
    }

    /**
     * 全省轮换计划文号
     * @param allprovincePlanNumber 全省轮换计划文号
     */
    public void setAllprovincePlanNumber(String allprovincePlanNumber) {
        this.allprovincePlanNumber = allprovincePlanNumber == null ? null : allprovincePlanNumber.trim();
    }

    /**
     * 省级计划合计
     * @return province_plan_total 省级计划合计
     */
    public Double getProvincePlanTotal() {
        return provincePlanTotal;
    }

    /**
     * 省级计划合计
     * @param provincePlanTotal 省级计划合计
     */
    public void setProvincePlanTotal(Double provincePlanTotal) {
        this.provincePlanTotal = provincePlanTotal;
    }

    /**
     * 省级计划小麦
     * @return province_plan_wheat 省级计划小麦
     */
    public Double getProvincePlanWheat() {
        return provincePlanWheat;
    }

    /**
     * 省级计划小麦
     * @param provincePlanWheat 省级计划小麦
     */
    public void setProvincePlanWheat(Double provincePlanWheat) {
        this.provincePlanWheat = provincePlanWheat;
    }

    /**
     * 省级计划玉米
     * @return province_plan_corn 省级计划玉米
     */
    public Double getProvincePlanCorn() {
        return provincePlanCorn;
    }

    /**
     * 省级计划玉米
     * @param provincePlanCorn 省级计划玉米
     */
    public void setProvincePlanCorn(Double provincePlanCorn) {
        this.provincePlanCorn = provincePlanCorn;
    }

    /**
     * 省级计划食用油
     * @return province_plan_oil 省级计划食用油
     */
    public Double getProvincePlanOil() {
        return provincePlanOil;
    }

    /**
     * 省级计划食用油
     * @param provincePlanOil 省级计划食用油
     */
    public void setProvincePlanOil(Double provincePlanOil) {
        this.provincePlanOil = provincePlanOil;
    }

    /**
     * 省级计划交易量
     * @return province_plan_volume 省级计划交易量
     */
    public Double getProvincePlanVolume() {
        return provincePlanVolume;
    }

    /**
     * 省级计划交易量
     * @param provincePlanVolume 省级计划交易量
     */
    public void setProvincePlanVolume(Double provincePlanVolume) {
        this.provincePlanVolume = provincePlanVolume;
    }

    /**
     * 省级计划比例
     * @return province_plan_proportion 省级计划比例
     */
    public Double getProvincePlanProportion() {
        return provincePlanProportion;
    }

    /**
     * 省级计划比例
     * @param provincePlanProportion 省级计划比例
     */
    public void setProvincePlanProportion(Double provincePlanProportion) {
        this.provincePlanProportion = provincePlanProportion;
    }

    /**
     * 省级轮入已完成合计
     * @return province_in_total 省级轮入已完成合计
     */
    public Double getProvinceInTotal() {
        return provinceInTotal;
    }

    /**
     * 省级轮入已完成合计
     * @param provinceInTotal 省级轮入已完成合计
     */
    public void setProvinceInTotal(Double provinceInTotal) {
        this.provinceInTotal = provinceInTotal;
    }

    /**
     * 省级轮入已完成小麦
     * @return province_in_wheat 省级轮入已完成小麦
     */
    public Double getProvinceInWheat() {
        return provinceInWheat;
    }

    /**
     * 省级轮入已完成小麦
     * @param provinceInWheat 省级轮入已完成小麦
     */
    public void setProvinceInWheat(Double provinceInWheat) {
        this.provinceInWheat = provinceInWheat;
    }

    /**
     * 省级轮入已完成玉米
     * @return province_in_corn 省级轮入已完成玉米
     */
    public Double getProvinceInCorn() {
        return provinceInCorn;
    }

    /**
     * 省级轮入已完成玉米
     * @param provinceInCorn 省级轮入已完成玉米
     */
    public void setProvinceInCorn(Double provinceInCorn) {
        this.provinceInCorn = provinceInCorn;
    }

    /**
     * 省级轮入已完成食用油
     * @return province_in_oil 省级轮入已完成食用油
     */
    public Double getProvinceInOil() {
        return provinceInOil;
    }

    /**
     * 省级轮入已完成食用油
     * @param provinceInOil 省级轮入已完成食用油
     */
    public void setProvinceInOil(Double provinceInOil) {
        this.provinceInOil = provinceInOil;
    }

    /**
     * 省级轮入已完成交易量
     * @return province_in_volume 省级轮入已完成交易量
     */
    public Double getProvinceInVolume() {
        return provinceInVolume;
    }

    /**
     * 省级轮入已完成交易量
     * @param provinceInVolume 省级轮入已完成交易量
     */
    public void setProvinceInVolume(Double provinceInVolume) {
        this.provinceInVolume = provinceInVolume;
    }

    /**
     * 省级轮入已完成比例
     * @return province_in_proportion 省级轮入已完成比例
     */
    public Double getProvinceInProportion() {
        return provinceInProportion;
    }

    /**
     * 省级轮入已完成比例
     * @param provinceInProportion 省级轮入已完成比例
     */
    public void setProvinceInProportion(Double provinceInProportion) {
        this.provinceInProportion = provinceInProportion;
    }

    /**
     * 省级轮出已完成合计
     * @return province_out_total 省级轮出已完成合计
     */
    public Double getProvinceOutTotal() {
        return provinceOutTotal;
    }

    /**
     * 省级轮出已完成合计
     * @param provinceOutTotal 省级轮出已完成合计
     */
    public void setProvinceOutTotal(Double provinceOutTotal) {
        this.provinceOutTotal = provinceOutTotal;
    }

    /**
     * 省级轮出已完成小麦
     * @return province_out_wheat 省级轮出已完成小麦
     */
    public Double getProvinceOutWheat() {
        return provinceOutWheat;
    }

    /**
     * 省级轮出已完成小麦
     * @param provinceOutWheat 省级轮出已完成小麦
     */
    public void setProvinceOutWheat(Double provinceOutWheat) {
        this.provinceOutWheat = provinceOutWheat;
    }

    /**
     * 省级轮出已完成玉米
     * @return province_out_corn 省级轮出已完成玉米
     */
    public Double getProvinceOutCorn() {
        return provinceOutCorn;
    }

    /**
     * 省级轮出已完成玉米
     * @param provinceOutCorn 省级轮出已完成玉米
     */
    public void setProvinceOutCorn(Double provinceOutCorn) {
        this.provinceOutCorn = provinceOutCorn;
    }

    /**
     * 省级轮出已完成食用油
     * @return province_out_oil 省级轮出已完成食用油
     */
    public Double getProvinceOutOil() {
        return provinceOutOil;
    }

    /**
     * 省级轮出已完成食用油
     * @param provinceOutOil 省级轮出已完成食用油
     */
    public void setProvinceOutOil(Double provinceOutOil) {
        this.provinceOutOil = provinceOutOil;
    }

    /**
     * 省级轮出已完成交易量
     * @return province_out_volume 省级轮出已完成交易量
     */
    public Double getProvinceOutVolume() {
        return provinceOutVolume;
    }

    /**
     * 省级轮出已完成交易量
     * @param provinceOutVolume 省级轮出已完成交易量
     */
    public void setProvinceOutVolume(Double provinceOutVolume) {
        this.provinceOutVolume = provinceOutVolume;
    }

    /**
     * 省级轮出已完成比例
     * @return province_out_proportion 省级轮出已完成比例
     */
    public Double getProvinceOutProportion() {
        return provinceOutProportion;
    }

    /**
     * 省级轮出已完成比例
     * @param provinceOutProportion 省级轮出已完成比例
     */
    public void setProvinceOutProportion(Double provinceOutProportion) {
        this.provinceOutProportion = provinceOutProportion;
    }

    /**
     * 省级轮换计划文号
     * @return province_plan_number 省级轮换计划文号
     */
    public String getProvincePlanNumber() {
        return provincePlanNumber;
    }

    /**
     * 省级轮换计划文号
     * @param provincePlanNumber 省级轮换计划文号
     */
    public void setProvincePlanNumber(String provincePlanNumber) {
        this.provincePlanNumber = provincePlanNumber == null ? null : provincePlanNumber.trim();
    }

    /**
     * 市级计划合计
     * @return municipal_plan_total 市级计划合计
     */
    public Double getMunicipalPlanTotal() {
        return municipalPlanTotal;
    }

    /**
     * 市级计划合计
     * @param municipalPlanTotal 市级计划合计
     */
    public void setMunicipalPlanTotal(Double municipalPlanTotal) {
        this.municipalPlanTotal = municipalPlanTotal;
    }

    /**
     * 市级计划小麦
     * @return municipal_plan_wheat 市级计划小麦
     */
    public Double getMunicipalPlanWheat() {
        return municipalPlanWheat;
    }

    /**
     * 市级计划小麦
     * @param municipalPlanWheat 市级计划小麦
     */
    public void setMunicipalPlanWheat(Double municipalPlanWheat) {
        this.municipalPlanWheat = municipalPlanWheat;
    }

    /**
     * 市级计划玉米
     * @return municipal_plan_corn 市级计划玉米
     */
    public Double getMunicipalPlanCorn() {
        return municipalPlanCorn;
    }

    /**
     * 市级计划玉米
     * @param municipalPlanCorn 市级计划玉米
     */
    public void setMunicipalPlanCorn(Double municipalPlanCorn) {
        this.municipalPlanCorn = municipalPlanCorn;
    }

    /**
     * 市级计划食用油
     * @return municipal_plan_oil 市级计划食用油
     */
    public Double getMunicipalPlanOil() {
        return municipalPlanOil;
    }

    /**
     * 市级计划食用油
     * @param municipalPlanOil 市级计划食用油
     */
    public void setMunicipalPlanOil(Double municipalPlanOil) {
        this.municipalPlanOil = municipalPlanOil;
    }

    /**
     * 市级计划交易量
     * @return municipal_plan_volume 市级计划交易量
     */
    public Double getMunicipalPlanVolume() {
        return municipalPlanVolume;
    }

    /**
     * 市级计划交易量
     * @param municipalPlanVolume 市级计划交易量
     */
    public void setMunicipalPlanVolume(Double municipalPlanVolume) {
        this.municipalPlanVolume = municipalPlanVolume;
    }

    /**
     * 市级计划比例
     * @return municipal_plan_proportion 市级计划比例
     */
    public Double getMunicipalPlanProportion() {
        return municipalPlanProportion;
    }

    /**
     * 市级计划比例
     * @param municipalPlanProportion 市级计划比例
     */
    public void setMunicipalPlanProportion(Double municipalPlanProportion) {
        this.municipalPlanProportion = municipalPlanProportion;
    }

    /**
     * 市级轮入已完成合计
     * @return municipal_in_total 市级轮入已完成合计
     */
    public Double getMunicipalInTotal() {
        return municipalInTotal;
    }

    /**
     * 市级轮入已完成合计
     * @param municipalInTotal 市级轮入已完成合计
     */
    public void setMunicipalInTotal(Double municipalInTotal) {
        this.municipalInTotal = municipalInTotal;
    }

    /**
     * 市级轮入已完成小麦
     * @return municipal_in_wheat 市级轮入已完成小麦
     */
    public Double getMunicipalInWheat() {
        return municipalInWheat;
    }

    /**
     * 市级轮入已完成小麦
     * @param municipalInWheat 市级轮入已完成小麦
     */
    public void setMunicipalInWheat(Double municipalInWheat) {
        this.municipalInWheat = municipalInWheat;
    }

    /**
     * 市级轮入已完成玉米
     * @return municipal_in_corn 市级轮入已完成玉米
     */
    public Double getMunicipalInCorn() {
        return municipalInCorn;
    }

    /**
     * 市级轮入已完成玉米
     * @param municipalInCorn 市级轮入已完成玉米
     */
    public void setMunicipalInCorn(Double municipalInCorn) {
        this.municipalInCorn = municipalInCorn;
    }

    /**
     * 市级轮入已完成食用油
     * @return municipal_in_oil 市级轮入已完成食用油
     */
    public Double getMunicipalInOil() {
        return municipalInOil;
    }

    /**
     * 市级轮入已完成食用油
     * @param municipalInOil 市级轮入已完成食用油
     */
    public void setMunicipalInOil(Double municipalInOil) {
        this.municipalInOil = municipalInOil;
    }

    /**
     * 市级轮入已完成交易量
     * @return municipal_in_volume 市级轮入已完成交易量
     */
    public Double getMunicipalInVolume() {
        return municipalInVolume;
    }

    /**
     * 市级轮入已完成交易量
     * @param municipalInVolume 市级轮入已完成交易量
     */
    public void setMunicipalInVolume(Double municipalInVolume) {
        this.municipalInVolume = municipalInVolume;
    }

    /**
     * 市级轮入已完成比例
     * @return municipal_in_proportion 市级轮入已完成比例
     */
    public Double getMunicipalInProportion() {
        return municipalInProportion;
    }

    /**
     * 市级轮入已完成比例
     * @param municipalInProportion 市级轮入已完成比例
     */
    public void setMunicipalInProportion(Double municipalInProportion) {
        this.municipalInProportion = municipalInProportion;
    }

    /**
     * 市级轮出已完成合计
     * @return municipal_out_total 市级轮出已完成合计
     */
    public Double getMunicipalOutTotal() {
        return municipalOutTotal;
    }

    /**
     * 市级轮出已完成合计
     * @param municipalOutTotal 市级轮出已完成合计
     */
    public void setMunicipalOutTotal(Double municipalOutTotal) {
        this.municipalOutTotal = municipalOutTotal;
    }

    /**
     * 市级轮出已完成小麦
     * @return municipal_out_wheat 市级轮出已完成小麦
     */
    public Double getMunicipalOutWheat() {
        return municipalOutWheat;
    }

    /**
     * 市级轮出已完成小麦
     * @param municipalOutWheat 市级轮出已完成小麦
     */
    public void setMunicipalOutWheat(Double municipalOutWheat) {
        this.municipalOutWheat = municipalOutWheat;
    }

    /**
     * 市级轮出已完成玉米
     * @return municipal_out_corn 市级轮出已完成玉米
     */
    public Double getMunicipalOutCorn() {
        return municipalOutCorn;
    }

    /**
     * 市级轮出已完成玉米
     * @param municipalOutCorn 市级轮出已完成玉米
     */
    public void setMunicipalOutCorn(Double municipalOutCorn) {
        this.municipalOutCorn = municipalOutCorn;
    }

    /**
     * 市级轮出已完成食用油
     * @return municipal_out_oil 市级轮出已完成食用油
     */
    public Double getMunicipalOutOil() {
        return municipalOutOil;
    }

    /**
     * 市级轮出已完成食用油
     * @param municipalOutOil 市级轮出已完成食用油
     */
    public void setMunicipalOutOil(Double municipalOutOil) {
        this.municipalOutOil = municipalOutOil;
    }

    /**
     * 市级轮出已完成交易量
     * @return municipal_out_volume 市级轮出已完成交易量
     */
    public Double getMunicipalOutVolume() {
        return municipalOutVolume;
    }

    /**
     * 市级轮出已完成交易量
     * @param municipalOutVolume 市级轮出已完成交易量
     */
    public void setMunicipalOutVolume(Double municipalOutVolume) {
        this.municipalOutVolume = municipalOutVolume;
    }

    /**
     * 市级轮出已完成比例
     * @return municipal_out_proportion 市级轮出已完成比例
     */
    public Double getMunicipalOutProportion() {
        return municipalOutProportion;
    }

    /**
     * 市级轮出已完成比例
     * @param municipalOutProportion 市级轮出已完成比例
     */
    public void setMunicipalOutProportion(Double municipalOutProportion) {
        this.municipalOutProportion = municipalOutProportion;
    }

    /**
     * 市级轮换计划文号
     * @return municipal_plan_number 市级轮换计划文号
     */
    public String getMunicipalPlanNumber() {
        return municipalPlanNumber;
    }

    /**
     * 市级轮换计划文号
     * @param municipalPlanNumber 市级轮换计划文号
     */
    public void setMunicipalPlanNumber(String municipalPlanNumber) {
        this.municipalPlanNumber = municipalPlanNumber == null ? null : municipalPlanNumber.trim();
    }

    /**
     * 县级计划合计
     * @return county_plan_total 县级计划合计
     */
    public Double getCountyPlanTotal() {
        return countyPlanTotal;
    }

    /**
     * 县级计划合计
     * @param countyPlanTotal 县级计划合计
     */
    public void setCountyPlanTotal(Double countyPlanTotal) {
        this.countyPlanTotal = countyPlanTotal;
    }

    /**
     * 县级计划小麦
     * @return county_plan_wheat 县级计划小麦
     */
    public Double getCountyPlanWheat() {
        return countyPlanWheat;
    }

    /**
     * 县级计划小麦
     * @param countyPlanWheat 县级计划小麦
     */
    public void setCountyPlanWheat(Double countyPlanWheat) {
        this.countyPlanWheat = countyPlanWheat;
    }

    /**
     * 县级计划玉米
     * @return county_plan_corn 县级计划玉米
     */
    public Double getCountyPlanCorn() {
        return countyPlanCorn;
    }

    /**
     * 县级计划玉米
     * @param countyPlanCorn 县级计划玉米
     */
    public void setCountyPlanCorn(Double countyPlanCorn) {
        this.countyPlanCorn = countyPlanCorn;
    }

    /**
     * 县级计划食用油
     * @return county_plan_oil 县级计划食用油
     */
    public Double getCountyPlanOil() {
        return countyPlanOil;
    }

    /**
     * 县级计划食用油
     * @param countyPlanOil 县级计划食用油
     */
    public void setCountyPlanOil(Double countyPlanOil) {
        this.countyPlanOil = countyPlanOil;
    }

    /**
     * 县级计划交易量
     * @return county_plan_volume 县级计划交易量
     */
    public Double getCountyPlanVolume() {
        return countyPlanVolume;
    }

    /**
     * 县级计划交易量
     * @param countyPlanVolume 县级计划交易量
     */
    public void setCountyPlanVolume(Double countyPlanVolume) {
        this.countyPlanVolume = countyPlanVolume;
    }

    /**
     * 县级计划比例
     * @return county_plan_proportion 县级计划比例
     */
    public Double getCountyPlanProportion() {
        return countyPlanProportion;
    }

    /**
     * 县级计划比例
     * @param countyPlanProportion 县级计划比例
     */
    public void setCountyPlanProportion(Double countyPlanProportion) {
        this.countyPlanProportion = countyPlanProportion;
    }

    /**
     * 县级轮入已完成合计
     * @return county_in_total 县级轮入已完成合计
     */
    public Double getCountyInTotal() {
        return countyInTotal;
    }

    /**
     * 县级轮入已完成合计
     * @param countyInTotal 县级轮入已完成合计
     */
    public void setCountyInTotal(Double countyInTotal) {
        this.countyInTotal = countyInTotal;
    }

    /**
     * 县级轮入已完成小麦
     * @return county_in_wheat 县级轮入已完成小麦
     */
    public Double getCountyInWheat() {
        return countyInWheat;
    }

    /**
     * 县级轮入已完成小麦
     * @param countyInWheat 县级轮入已完成小麦
     */
    public void setCountyInWheat(Double countyInWheat) {
        this.countyInWheat = countyInWheat;
    }

    /**
     * 县级轮入已完成玉米
     * @return county_in_corn 县级轮入已完成玉米
     */
    public Double getCountyInCorn() {
        return countyInCorn;
    }

    /**
     * 县级轮入已完成玉米
     * @param countyInCorn 县级轮入已完成玉米
     */
    public void setCountyInCorn(Double countyInCorn) {
        this.countyInCorn = countyInCorn;
    }

    /**
     * 县级轮入已完成食用油
     * @return county_in_oil 县级轮入已完成食用油
     */
    public Double getCountyInOil() {
        return countyInOil;
    }

    /**
     * 县级轮入已完成食用油
     * @param countyInOil 县级轮入已完成食用油
     */
    public void setCountyInOil(Double countyInOil) {
        this.countyInOil = countyInOil;
    }

    /**
     * 县级轮入已完成交易量
     * @return county_in_volume 县级轮入已完成交易量
     */
    public Double getCountyInVolume() {
        return countyInVolume;
    }

    /**
     * 县级轮入已完成交易量
     * @param countyInVolume 县级轮入已完成交易量
     */
    public void setCountyInVolume(Double countyInVolume) {
        this.countyInVolume = countyInVolume;
    }

    /**
     * 县级轮入已完成比例
     * @return county_in_proportion 县级轮入已完成比例
     */
    public Double getCountyInProportion() {
        return countyInProportion;
    }

    /**
     * 县级轮入已完成比例
     * @param countyInProportion 县级轮入已完成比例
     */
    public void setCountyInProportion(Double countyInProportion) {
        this.countyInProportion = countyInProportion;
    }

    /**
     * 县级轮出已完成合计
     * @return county_out_total 县级轮出已完成合计
     */
    public Double getCountyOutTotal() {
        return countyOutTotal;
    }

    /**
     * 县级轮出已完成合计
     * @param countyOutTotal 县级轮出已完成合计
     */
    public void setCountyOutTotal(Double countyOutTotal) {
        this.countyOutTotal = countyOutTotal;
    }

    /**
     * 县级轮出已完成小麦
     * @return county_out_wheat 县级轮出已完成小麦
     */
    public Double getCountyOutWheat() {
        return countyOutWheat;
    }

    /**
     * 县级轮出已完成小麦
     * @param countyOutWheat 县级轮出已完成小麦
     */
    public void setCountyOutWheat(Double countyOutWheat) {
        this.countyOutWheat = countyOutWheat;
    }

    /**
     * 县级轮出已完成玉米
     * @return county_out_corn 县级轮出已完成玉米
     */
    public Double getCountyOutCorn() {
        return countyOutCorn;
    }

    /**
     * 县级轮出已完成玉米
     * @param countyOutCorn 县级轮出已完成玉米
     */
    public void setCountyOutCorn(Double countyOutCorn) {
        this.countyOutCorn = countyOutCorn;
    }

    /**
     * 县级轮出已完成食用油
     * @return county_out_oil 县级轮出已完成食用油
     */
    public Double getCountyOutOil() {
        return countyOutOil;
    }

    /**
     * 县级轮出已完成食用油
     * @param countyOutOil 县级轮出已完成食用油
     */
    public void setCountyOutOil(Double countyOutOil) {
        this.countyOutOil = countyOutOil;
    }

    /**
     * 县级轮出已完成交易量
     * @return county_out_volume 县级轮出已完成交易量
     */
    public Double getCountyOutVolume() {
        return countyOutVolume;
    }

    /**
     * 县级轮出已完成交易量
     * @param countyOutVolume 县级轮出已完成交易量
     */
    public void setCountyOutVolume(Double countyOutVolume) {
        this.countyOutVolume = countyOutVolume;
    }

    /**
     * 县级轮出已完成比例
     * @return county_out_proportion 县级轮出已完成比例
     */
    public Double getCountyOutProportion() {
        return countyOutProportion;
    }

    /**
     * 县级轮出已完成比例
     * @param countyOutProportion 县级轮出已完成比例
     */
    public void setCountyOutProportion(Double countyOutProportion) {
        this.countyOutProportion = countyOutProportion;
    }

    /**
     * 县级轮换计划文号
     * @return county_plan_number 县级轮换计划文号
     */
    public String getCountyPlanNumber() {
        return countyPlanNumber;
    }

    /**
     * 县级轮换计划文号
     * @param countyPlanNumber 县级轮换计划文号
     */
    public void setCountyPlanNumber(String countyPlanNumber) {
        this.countyPlanNumber = countyPlanNumber == null ? null : countyPlanNumber.trim();
    }


    public void setFilledTimeCopy(String filledTimeCopy) {
        this.filledTimeCopy = filledTimeCopy == null ? null : filledTimeCopy.trim();
    }

    public String getFilledTimeCopy() {
        return filledTimeCopy;
    }

}