package com.chinaitop.depot.business.service;

import com.chinaitop.depot.business.model.AuditRecords;
import com.chinaitop.depot.business.model.AuditRecordsExample;

import java.util.List;
import java.util.Map;

public interface AuditRecordsService {
	
	/**
	 * 根据条件查询列表
	 * @param example
	 * @return
	 */
	List<AuditRecords> queryByExample(AuditRecordsExample example);
	
	/**
	 * 根据编号获取信息
	 * @param Id
	 * @return
	 */
	AuditRecords findById(Integer Id);
	
	/**
	 * 新增
	 * @param auditRecords
	 */
	void add(AuditRecords auditRecords);
	
	/**
	 * 更新信息
	 * @param auditRecords
	 */
	void update(AuditRecords auditRecords);
	
	/**
	 * 根据编号删除
	 * @param Id
	 */
	void remove(Integer Id);

    void updateWeeklyStatus(AuditRecords week);

	Integer save(AuditRecords audit);

	List<AuditRecords> findById(Integer id, Integer reportType);
}
