package com.chinaitop.depot.business.service;

import com.chinaitop.depot.business.model.ReportWeekly;
import com.chinaitop.depot.business.model.ReportWeeklyExample;

import java.util.List;

public interface ReportWeeklyService {
	
	/**
	 * 根据条件查询列表
	 * @param example
	 * @return
	 */
	List<ReportWeekly> queryByExample(ReportWeeklyExample example);
	
	/**
	 * 根据编号获取信息
	 * @param Id
	 * @return
	 */
	ReportWeekly findById(Integer Id);
	
	/**
	 * 新增
	 * @param reportWeekly
	 */
	void add(ReportWeekly reportWeekly);
	
	/**
	 * 更新信息
	 * @param reportWeekly
	 */
	void update(ReportWeekly reportWeekly);
	
	/**
	 * 根据编号删除
	 * @param Id
	 */
	void remove(Integer Id);

    void updateWeeklyStatus(ReportWeekly week);

    List<ReportWeekly> getReportWeeklyList(ReportWeekly example);
}
