package com.chinaitop.depot.business.service.impl;

import com.chinaitop.depot.business.mapper.BusinessPlanMapper;
import com.chinaitop.depot.business.service.GrainOoilReportService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

import java.util.List;
import java.util.Map;

@Service
public class GrainOoilReportServiceImpl implements GrainOoilReportService {
	
	@Resource
	private BusinessPlanMapper businessPlanMapper;

	/**
	 * 粮油轮入报表列表
	 * @param map
	 * @return
	 */
	@Override
	public List<Map<Object, Object>> queryList(Map<Object, Object> map) {
		return businessPlanMapper.queryList(map);
	}

}
