package com.chinaitop.depot.tour.service;

import com.chinaitop.depot.tour.model.BusinessTour;

import java.util.List;
import java.util.Map;

public interface TourService {

    /**
     * @param pageNum
     * @param pageSize
     * @param startTime
     * @param endTime
     * @param houseId
     * @param orgId
     * @return
     */
    List<BusinessTour> queryByExample(Integer pageNum, Integer pageSize, String startTime , String endTime , String houseId , String orgId);

    Map<String, Object> findById(Integer id);

    Map<String, Object> saveAndUpdate(String tourJson);

    Map<String, Object> removeTourPeople(String id);
}
